body#style_56{
	background-image:url(images/web2.0/bg_green.png); background-repeat: repeat;
	font-family: Verdana;

}
  #style_56 .start{
  position: absolute;
  display: none; 
}
/*sanny------------------------------------------------------*/

#style_56 .name-sanny{
	position: absolute;
	display: none;
  	
}    
  

#style_56 .star-button{
	display: none;

  	
}  

#style_56 .logo{
	position: absolute;
	margin-left: 0px;
	margin-top: -160px;
	display: none;

  	
} 



#style_56 .logo4{
	position: absolute;
	margin-left: 0px;
	margin-top: 50px;
	  	
} 

#style_56 .logo2{
	position: absolute;
	display: none; 

  	
} 
#style_56 .logo3{
	display: none;
}  

#style_56 .firstvideo{
	position: absolute;
	margin-left: 750px;
	margin-top: 130px;

  	
}    
 
#style_56 .googlesearch{
	position: absolute;
	display: none; 

  	
} 

#style_56 .profstyle-foto-sanny{
	width:300px;
	height:375px;
	text-align: center ;
 	margin-top: -400px;
 	margin-left:750px;
	margin-right:;
	display: none;
	padding: 10px -2000px 10px 40px;
	  
  
}

#style_56 .liste3{
	display: none;
	
}

#style_56 .liste4{
	
	width: 1200px;
	margin-left: -10px;
	margin-top: -470px;
	z-index: 5;
	cursor: pointer;
	 
		
}

#style_56 .liste5{
	display: none; 
		
}
	
	
#style_56 .balken{
	display: none;
}


#style_56 .david-wikipedia-text-sanny{
	background-color: #ffffff;
	text-align: justify ;
	 font-size: 14px;
	-webkit-border-radius: 30px;
    -khtml-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
	
	width:700px;
	height: 600px; 
	margin-left:auto;
	margin-right:auto;
	margin-top: 100px;
	padding-top: 120px;
	padding-left: 50px;
	padding-right: 500px;
	box-shadow: 5px 5px 6px #000000;
	
		
	
	
	
}



#style_56 .footersanny{

	display: none;


}


#style_56 .testsanny{

	display: none;


}


#style_56 #outer{

	display: none;
}

#style_56 #new{
  position: absolute;
  display: none; 
}

/*sanny ende------------------------------------------*/

	
#style_56 .lisa1-19{
      position: absolute;
      display: none; 


    }
#style_56 .lisa75{
        position: absolute;
        display: none; 

    }
#style_56 .lisa79{
        position: absolute;
        display: none; 

    }

#style_56 .lisa87{
 	 position: absolute;
 	 display: none; }


  
#style_56 .darja1997{
   position: absolute;
  display: none; 

}



    div, img{
       	transition: width 2s, height 2s, top 2s, left 2s, transform 2s, top 2s, left 2s;
		-moz-transition: width 2s, height 2s, top 2s, left 2s, -moz-transform 2s;
		-webkit-transition: width 2s, height 2s, top 2s, left 2s, -webkit-transform 2s;
        }
